<?php

return [
    '{{DIR_ADMINLTE}}' =>'/vendor/admin-lte/3.2.0',
    '{{DIR_ADMINLTEPLUGINS}}' =>'/vendor/admin-lte-plugins',
    '{{PAGE_SKIN}}'    =>'',
    '{{PAGE_TITLE}}'   =>'Cronlog Viewer',
    '{{PAGE_LAYOUT}}'  =>'layout-navbar-fixed layout-fixed sidebar-mini',
    '{{NAVI_TOP}}'     =>'<nav class="main-header navbar navbar-expand navbar-white navbar-light"><ul class="navbar-nav" id="instances"></ul></nav>',
    '{{BRAND}}'        =>'<a href="/index.php" class="brand-link bg-red">
                            Cronlog viewer
                            <span class="brand-text font-weight-light">v2.0</span>
                            </a>',
    '{{NAVI_LEFT}}'    =>'
                            <br>
                            <div class="form-inline">
                                <div class="input-group">
                                    <input id="serverfiltertext" class="form-control form-control-sidebar" type="search" placeholder="Search"

                                        onchange="filterServers();"
                                        onkeypress="filterServers();"
                                        onkeyup="filterServers();"
                
                                        >
                                    <div class="input-group-append">
                                        <button class="btn btn-sidebar"
                                        onclick="$(\'#serverfiltertext\').val(\'\'); filterServers();"                                        >
                                        ×
                                        </button>
                                    </div>
                                </div>
                            </div>
                            <div class="user-panel mt-3 pb-3 mb-3 d-flex">

                            <div id="selectserver" class="active"></div>
                          </div>',
    '{{PAGE_HEADER_LEFT}}'=>'<h2 id="lblServername">Server w&auml;hlen...</h2>
                            <nav id="subnav" class="navbar navbar-expand navbar-light tabs">
                            <ul class="navbar-nav">
                                <li class="nav-item">
                                    <a href="#cronlogs"    onclick="setTab(this); return false;"  class="nav-link active">
                                        <i class="far fa-file-alt"></i> Logs</a></li>
                                <li class="nav-item">
                                    <a href="#cronhistory" onclick="setTab(this); return false;" class="nav-link">
                                        <i class="fas fa-history"></i> History</a></li>
                                <li class="nav-item">
                                    <a href="#graph"       onclick="setTab(this); return false;" class="nav-link">
                                        <i class="far fa-chart-bar"></i> Timeline</a></li>
                            </ul>
                            </nav>',
    '{{PAGE_HEADER_RIGHT}}'=>'<span id="counter" style="float: right;"></span>',
    '{{PAGE_BODY}}'=>'<div id="tabcontent">

                        <div id="cronlogs">
                          <div class="card card-primary card-outline active">
                            <div class="card-body" id="cronlogs-content"><br>Moment ...</div></div>
                        </div>
                        <div id="cronhistory"> 
                          <div class="card card-info card-outline">
                            <div class="card-body" id="cronhistory-content"><br>Moment ...</div></div>
                        </div>
                        <div id="graph">
                        <div class="card card-success card-outline">
                            <div class="card-body" id="graph-content"><br>Moment ...</div></div>
                        </div>
                      </div>


                      <div id="overlay" ondblclick="closeOverlay();">
                          <div id="showlog" class="active"><br>Moment ...</div>
                      </div>
          
                      ',
    '{{PAGE_FOOTER_LEFT}}'=>'2018 -2022 // University of Bern * Institute for Medical education',
    '{{PAGE_FOOTER_RIGHT}}'=>'Source: <a href="https://git-repo.iml.unibe.ch/iml-open-source/cronlog-viewer/">git-repo.iml.unibe.ch</a>',
];